flex-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bigosma...@apache.org
Subject svn commit: r1428216 - /incubator/flex/utilities/trunk/installer/RELEASE_NOTES
Date Thu, 03 Jan 2013 08:30:14 GMT
Author: bigosmallm
Date: Thu Jan  3 08:30:14 2013
New Revision: 1428216

URL: http://svn.apache.org/viewvc?rev=1428216&view=rev
Log:
Added list of significant issues fixed for this release in the RELEASE_NOTES.  

Modified:
    incubator/flex/utilities/trunk/installer/RELEASE_NOTES

Modified: incubator/flex/utilities/trunk/installer/RELEASE_NOTES
URL: http://svn.apache.org/viewvc/incubator/flex/utilities/trunk/installer/RELEASE_NOTES?rev=1428216&r1=1428215&r2=1428216&view=diff
==============================================================================
--- incubator/flex/utilities/trunk/installer/RELEASE_NOTES (original)
+++ incubator/flex/utilities/trunk/installer/RELEASE_NOTES Thu Jan  3 08:30:14 2013
@@ -23,7 +23,15 @@ Copyright 2012 The Apache Software Found
 Apache Flex SDK Installer 2.0
 1.  If you have previously installed a release candidate (RC) version of  Apache Flex SDK
Installer, you need to uninstall it first.  And then run the downloaded installer file.  
 2.  From Flex 4.9 onwards, the Text Layout Framework (TLF) is part of the Flex SDK.  So the
installer does not download it separately anymore.  
-3.  By default, Apache Flex SDK Installer 2.0 downloads Adobe Flash Player 11.1 and Adobe
AIR SDK 3.4.  If you want to change it to any other supported combination, save a copy of
the config file found at: http://incubator.apache.org/flex/sdk-installer-config-2.0.xml, modify
the download urls to point to the required versions.  Then run the app from command line mode
with the optional command line parameter: -config=<path to config file>.  The new urls
will be used to download the required dependencies.  
+3.  By default, Apache Flex SDK Installer 2.0 downloads Adobe Flash Player 11.1 and Adobe
AIR SDK 3.4.  If you want to change it to any other supported combination, save a copy 
+	of the config file found at: http://incubator.apache.org/flex/sdk-installer-config-2.0.xml,
modify the download urls to point to the required versions.  Then run the app from command

+	line mode with the optional command line parameter: -config=<path to config file>.
 The new urls will be used to download the required dependencies.  
+
+Issues addressed in this release:
+Here is a list of significant issues that were fixed with this release:
+1.  https://issues.apache.org/jira/browse/FLEX-33214 (Fix UI of license screen)
+2.  https://issues.apache.org/jira/browse/FLEX-33122 (Enable language switching)
+	Available languages: English(US), English(AU), English(GB), Español (ES), Français, Greek,
Nederlands and Português
 
 Apache Flex Installer SDK 1.0
 



Mime
View raw message